nav li  { 
      width:20%;
      text-transform: uppercase;
      text-align:center;
      list-style-type: none;
	  float:left ; 
}
nav a:hover {
	background-color: #D11B16;
}
body{
	background-color:rgb(61,66,81);
}
header {
    background-image:url("fond.jpg");
    padding:50px;
	
	
	
}
nav a {
      text-decoration:none;
	  color:white;
}
#redbull {
    background-color: rgb(0, 25, 45);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#redbull img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 200px;
	height:auto;
}

#redbull:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#ferrari {
    background-color: rgb(203, 33, 41);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#ferrari img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
}

#ferrari:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#mercedes {
    background-color:black;
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#mercedes img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
}

#mercedes:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#mclaren {
    background-color: rgb(254, 126, 0);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#mclaren img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#mclaren:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#williams {
    background-color: rgb(6, 32, 66);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#williams img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#williams:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#aston {
    background-color: rgb(11, 90, 79);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#aston img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#aston:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#hass {
    background-color: white;
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#hass img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#hass:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#alpine {
    background-color:black;
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#alpine img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
}

#alpine:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#visacash {
    background-color: rgb(21, 52, 204);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#visacash img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#visacash:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#audi {
    background-color: rgb(33, 29, 28);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#audi img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#audi:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#cadillac {
    background-color: white;
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#cadillac img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#cadillac:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}
#chupa {
    background-color: rgb(235, 19, 62);
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative; 
}

#chupa img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    transition: transform 0.4s ease;
	width: 300px;
	height:auto;
}

#chupa:hover img {
    transform: translate(-50%, -50%) scale(1.1); 
}